.topleft{
	width:470px;
	height:670px;
	float:left;
	position:relative;
	}
	
.topright{
	width:480px;
	height:670px;
	float:right;
	position:relative;
	background-image:url(../images/main.png);
	background-repeat:no-repeat;
	background-position:left;
	}	
	
.logo {margin-top:5px; width:470px; height:158px;
	background-image:url(../images/logo.png);
	background-repeat:no-repeat;
	background-position:center;
	}
	
.oacatch {margin-top:5px; width:455px; height:31px; text-align:center; padding-left:10px;}


/* ボタン --------------------------------- */
#btn        {width:450px; margin:0; padding:10px 0 0 9px; overflow:hidden;}
#btn :after {height:1px; content:""; display:block; clear:both; overflow:hidden;}
* html #btn {height:1em; overflow:visible;}
#btn #left  {width:220px; height:50px; margin:0; padding:0; float:left;}
#btn #right {width:220px; height:50px; margin:0; padding:0; float:right;}


/* 更新履歴 ------------------------------- */
/*
#what{
width:410px; 
height:50px;
position:relative; 
overflow:auto; 
top:540px; 
left:30px; 	
scrollbar-3dlight-color:#ffffff;
scrollbar-arrow-color:#FFA600;
scrollbar-base-color:#ffffff;
scrollbar-darkshadow-color:#ffffff;
scrollbar-face-color:#ffffff;
scrollbar-highlight-color:#FFA600;
scrollbar-shadow-color:#FFA600;
scrollbar-track-color:#ffffff;
}

#what p{ line-height:15px; margin-bottom:2px; color:#333;}
*/


/* TOPメニュー  ---------------------------- */
#menuwrap{margin-top:5px; width:421px; height:130px; text-align:center; padding-left:25px; padding-right:17px;}
#menuwrap .menul{ width:208px; float:left; position:relative;}
#menuwrap .menur{ width:208px; float:right; position:relative;}
#menuwrap ul          {list-style-type:none; margin:0; padding:0;}
#menuwrap ul li       {margin:0; padding:0 0 2px 0;}


/* TOPムービー  ---------------------------- */
#tmovie{margin:auto; width:425px; height:160px; margin:9px auto 0 auto; position:relative;}


/* What's New  ---------------------------- */
#whatsnew{width:411px; 
height:73px;
 background:url(../images/whats_bg.png);
margin:0 auto 10px auto;
padding:22px 0 0 10px;
}

#whatsnew #what{
width:400px; 
height:64px;
overflow:auto;
scrollbar-3dlight-color:#ffffff;
scrollbar-arrow-color:#FFA600;
scrollbar-base-color:#ffffff;
scrollbar-darkshadow-color:#ffffff;
scrollbar-face-color:#ffffff;
scrollbar-highlight-color:#FFA600;
scrollbar-shadow-color:#FFA600;
scrollbar-track-color:#ffffff;
margin:0;
}

#whatsnew #what p{ line-height:15px; margin-bottom:2px; color:#333;}

/* Twitterボタン  ---------------------------- */
#twbtn {width:421px; margin:0 auto;}


/* フッター -------------------------------- */
#top_foot        {width:695px; height:45px; margin:0 auto 5px auto; padding:0; overflow:hidden;}
#top_foot:after  {height:1px; content:""; display:block; clear:both; overflow:hidden;}
* html #top_foot {height:1em; overflow:visible;}
#top_copy        {width:275px; text-align:right; margin:0; padding:12px 0 0 0; float:right;}
#top_banner      {width:420px; text-align:left; margin:0; padding:0; float:left;}
#top_banner ul   {list-style-type:none; margin:0; padding:0;}
#top_banner ul li{margin:0; padding:0 5px; float:left;}
